Getopt-Compact

Prerequisites

Getopt-Compact declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301127.27
Env::Path0Env-Path-0.19118.18
File::Basename0perl0.00
File::Spec0PathTools-3.47124.24
Getopt::Long0Getopt-Long-2.42127.27
Pod::Parser0Pod-Parser-1.62121.21
Pod::Simple::Text::Termcap0Pod-Simple-Text-Termcap-0.01130.30
Text::Table0Text-Table-1.130136.36